# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(Marpa/R2.pm) perl(Test/More.pm) perl(overload.pm) perl(re.pm) perl(utf8.pm)
# END SourceDeps(oneline)
%define module_version 2.004
%define module_name Grammar-Marpa
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 2.004
Release: alt1
Summary: Regexp-overloading wrapper around Marpa::R2::Scanless
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/P/PW/PWBENNETT/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
This module provides a quick & dirty interface to Marpa::R2's Scanless
interface, including overloading the '=~' operator in a way that is only
*slightly* inconvenient.
%prep
%setup -q -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README.md Changes README LICENSE
%perl_vendor_privlib/G*

%changelog
* Mon Nov 16 2015 Igor Vlasenko <viy@altlinux.ru> 2.004-alt1
- initial import by package builder

